[Unit]
Description=Nginx Auth

    
[Service]

ExecStart=/usr/sbin/nginx -c %S/nginx-auth/nginx.conf -p %S/nginx-auth/
StateDirectory=nginx-auth
WorkingDirectory=%S/nginx-auth/

ProtectHome=tmpfs 
NoNewPrivileges=true
PrivateTmp=true
ProtectSystem=strict
PrivateMounts=true
PrivateUsers=true

[Install]
WantedBy=default.target
